<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.J.G com.jetbrains.rdserver.z.m J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v v(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X com.jetbrains.rdserver.J.X[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G G(com.intellij.openapi.project.Project, com.jetbrains.rdserver.z.m, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v com.intellij.openapi.project.Project J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X com.jetbrains.rdserver.J.X valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v com.jetbrains.rd.util.reactive.Property&lt;java.lang.Integer&gt; J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G F">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.F z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v u">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G void J(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.J javax.crypto.SecretKey J(java.security.spec.KeySpec)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G com.jetbrains.rdserver.actions.ActionTimestamp[] J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.F com.jetbrains.rd.platform.codeWithMe.J.A J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X Password">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G void J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.g g(kotlin.jvm.internal.DefaultConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G java.lang.String J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G java.lang.String z()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G java.util.concurrent.CompletableFuture&lt;com.jetbrains.rd.platform.codeWithMe.protocol.WireConnectStatus&gt; J(com.jetbrains.rd.platform.codeWithMe.protocol.ICodeWithMeWire, com.jetbrains.rdserver.z.m)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X Declined">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X Accepted">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.G com.intellij.openapi.project.Project J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.v boolean J()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.J.X GuestLimit">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4459.24&quot;"/>
    </annotation>
  </item>
</root>
